@charset "UTF-8";

/*
 * Site Name: connetta WEB Smart5
 * File Name page.css
 * Description: Common Page Style
 * Version: 1.0
 * Author: DIS_ART_WORKS
 */
/*
body.es #main_column{
    width: 980px;
    max-width: 100%;
    background-color: #fff;
    padding-bottom: 32px;
    float: none;
    margin-left: auto;
    margin-right: auto;
}

body.es #side_column{
	display: none;
}
*/
body.es #main_column ul{

  margin-bottom: 8px;
}



body.es #main_column ul li{
	margin-right: 2%;
  padding: 6px 4px;

}

body.es #main_column ul li span{
  padding-left: 4px;
}

body.es #main_column ul li.even{
  background-color: #f1ebd2;
}



body.es #main_column #es_wrap{
	background: #333;
	padding: 16px 1%;
	overflow: hidden;
}

body.es #main_column #es_wrap .es_wrap_left{
	float: left;
	width: 65%;
}

body.es #main_column #es_wrap .es_wrap_right{
	float: right;
	width: 32.5%;
}

body.es #main_column #es_wrap .select-block{
    background: #fff;
}

body.es #main_column #es_wrap .select-block > *{
    padding: 16px 2%;
}

body.es #main_column .select-block ul.withimg{
  float: left;
	width: 45%;
}

body.es #main_column .select-block{
    background: #fff;
    margin-bottom: 8px;
    zoom: 1;
}

body.es #main_column .select-block ul:before,
body.es #main_column .select-block ul:after{
  	content:"";
  	display:table;
}
body.es #main_column .select-block ul:after{
  	clear:both;
}

body.es #main_column .select-block img{
  float: left;
  max-width: 55%;
}




body.es #main_column #es_wrap h2{

    overflow: hidden;
    margin: 0;
    border: none;
    padding: 8px !important;
	font-size: 1.2em;
}

body.es #main_column #button_wrap{
    clear: both;
    padding-top: 12px;
    text-align: center;
}

body.es #main_column input[type="submit"] {
    margin: 16px auto;
    display: inline-block;
    color: #fff;
    font-weight: bold;
    background: rgb(249,166,57);
    background: -moz-linear-gradient(top, rgba(249,166,57,1) 0%, rgba(250,146,5,1) 100%);
    background: -webkit-linear-gradient(top, rgba(249,166,57,1) 0%,rgba(250,146,5,1) 100%);
    background: linear-gradient(to bottom, rgba(249,166,57,1) 0%,rgba(250,146,5,1) 100%);
    padding: 12px 16px;
    border-radius: 8px;
    border: none;
    width: 256px;
    max-width: 100%;
    font-size: 100%;
	cursor: pointer;
}

body.es #main_column input[type="submit"]:hover{
	opacity: 0.8;
}

/* 確認画面 */
body.es.confirm #main_column #es_wrap{
	background: #fff;
	padding: 16px 0;
}

body.es.confirm #main_column #es_wrap .es_wrap_left{
	float: left;
	width: 30%;
}

body.es.confirm #main_column #es_wrap .es_wrap_right{
	float: right;
	width: 68%;
    background: #333;
	padding: 16px 2%;
}

body.es.confirm #main_column #es_wrap .es_wrap_right ul{
	padding: 24px 4%;
}

body.es.confirm #main_column #es_wrap .es_wrap_right ul li{
	display: block;
    padding: 8px;
    margin-right: 0;
    margin-bottom: 0;
}

body.es.confirm #main_column #es_wrap .es_wrap_right ul li:nth-child(odd){
	background: #f4f4f4;
}

body.es.confirm #main_column #es_wrap .select-block > img{
	padding: 16px 0 0;
}

body.es.confirm #main_column #es_wrap input[type="text"]{
	margin-left: 8px;
}



body.es #main_column .check_all a{
  font-size: 0.85em;
  transition: 0.5s all;
	display: inline-block;
  font-weight: bold;
  border: 1px solid #8b2926;
  border-radius: 3px;
  padding: 0.25em 1em;
  margin-right: 0.25em;
}
/*
body.es #main_column .check_all a.on{
	background-color: #8b2926;
  color: #fff;
}
*/
body.es #main_column .check_all a:hover{
  background-color: #8b2926;
  color: #fff;
  text-decoration: none;
}

/* 結果画面 */
body.es.result #main_column #es_wrap{
	background: #fff;
	padding: 16px 0;
}

body.es.result #main_column #es_wrap #result_wrap {
    margin-bottom: 24px;
    background: #333;
    padding-bottom: 8px;
}

body.es.result #main_column #es_wrap #result_wrap > ul {
    background: #fff;
    margin: 16px 2%;
    padding: 0;

}

body.es.result #main_column #es_wrap #result_wrap > ul li{
    display: block;
    width: 100%;
    margin-right: 0;
    margin-bottom: 0;
    border-top: 1px dotted #ccc;
	padding: 8px;
	text-align: right;
}

body.es.result #main_column #es_wrap #result_wrap > ul li:first-child{
    border-top: none;
}

body.es.result #main_column #es_wrap #result_wrap > ul li span{
	display:inline-block;
	width: auto;
	white-space: nowrap;
}

body.es.result #main_column #es_wrap #result_wrap > ul li span.amount{
	font-size: 2em;
	font-weight: bold;
}

body.es.result #main_column #es_wrap #result_wrap > ul li.total{
	text-align: right;
    font-size: 1.5em;
	font-weight: bold;
}

body.es.result #main_column #es_wrap #result_wrap > ul li.total span.amount{
	width: auto;
}

body.es.result #main_column #es_wrap .es_wrap_left{
	float: left;
	width: 30%;
}

body.es.result #main_column #es_wrap .es_wrap_right{
	float: right;
	width: 68%;
	padding: 0;
}

body.es.result #main_column #es_wrap input.formsubmit{
    margin: 16px auto;
    display: block;
    color: #333;
    font-weight: bold;
	background: #fff;
    padding: 8px 16px;
    border-radius: 8px;
    border: 1px solid #ccc;
    width: 256px;
	max-width: 100%;
    font-size: 100%;
	cursor: pointer;
}

body.es.result #main_column #es_wrap input.formsubmit:hover{
	opacity: 0.8;
}


body.es #main_column #es_wrap #printbtn{
  text-align: center;

}

body.es #main_column #es_wrap #printbtn a{
  text-align: center;
  margin: 0 auto;
  display: block;
  color: #333;
  font-weight: bold;

  padding: 8px 16px;
  border-radius: 8px;
  border: 1px solid #bbb;
  max-width: 100%;
  font-size: 1.2em;
  cursor: pointer;
  transition: all 0.25s;
  background: url(../common/print2.png) no-repeat;
  background-position : right 1em center;
  background-size:30px 30px;
}

body.es #main_column #es_wrap #printbtn a:hover{
  background-color: #eee;
  text-decoration: none;
}

body.es #main_column .select-block.first-block{
  margin-bottom: 0;
}

/*=========================================================================================
for 769 - 1000
=========================================================================================*/
@media screen and (max-width: 1024px){
/*
	body.es #main_column #es_wrap .es_wrap_left{
  	float: none;
  	width: 100%;
  }

  body.es #main_column #es_wrap .es_wrap_right{
  	float: none;
  	width: 100%;
  }
	*/


	body.es #main_column .select-block ul.withimg{
	  float: none;
		width: 100%;
	}

	body.es #main_column .select-block img{
	  float: none;
	  max-width: 100%;
	}

	body.es #main_column #es_wrap .es_wrap_right{
		width: 32.5%;
	}


}


/*=========================================================================================
for 1024 - 768
=========================================================================================*/
@media screen and (max-width: 960px){
	/*
  body.es #main_column #es_wrap .select-block img{

    max-width: 100%
  }

  body.es #main_column #es_wrap .es_wrap_left{
  	float: none;
  	width: 100%;
  }

  body.es #main_column #es_wrap .es_wrap_right{
  	float: none;
  	width: 100%;
  }

*/


body.es #main_column #es_wrap .es_wrap_left{
	float: none;
	width: 100%;
}

body.es #main_column #es_wrap .es_wrap_right{
	float: none;
	width: 100%;
}

body.es #main_column #es_wrap{

	padding: 1% 1% 16px;
}


}


/*=========================================================================================
for 481 - 768
=========================================================================================*/
@media screen and (max-width: 768px){

	body.es #main_column {
	    width: 100%;
	}



}

/*=========================================================================================
for Smart Phone 480以下
=========================================================================================*/
@media only screen and (max-width: 480px){
	body.es #main_column {
	    width: 100%;
	}

	body.es #main_column #es_wrap .es_wrap_left{
		float: none;
		width: 100%;
	}

	body.es #main_column #es_wrap .es_wrap_right{
		float: none;
		width: 100%;
	}

	/* 確認画面 */
	body.es.confirm #main_column #es_wrap .es_wrap_left{
		float: none;
		width: 100%;
	}

	body.es.confirm #main_column #es_wrap .es_wrap_right{
		float: none;
		width: 100%;
		padding: 16px 4%;
	}

	/* 結果画面 */
	body.es.result #main_column #es_wrap #result_wrap > ul {
	    margin: 8px 4%;
	}

	body.es.result #main_column #es_wrap #result_wrap > ul li span{
		width: 100%;
	    display: inline;
	}

	body.es.result #main_column #es_wrap #result_wrap > ul li.total span{
	    display: block;
	}

	body.es.result #main_column #es_wrap #result_wrap > ul li.total span.amount{
		width: 100%;
	    display: inline;
	}

	body.es.result #main_column #es_wrap .es_wrap_left{
		float: none;
		width: 100%;
	}

	body.es.result #main_column #es_wrap .es_wrap_right{
		float: none;
		width: 100%;
		padding: 0;
	}
}